Package org.eclipse.net4j.util.ui.views

# Interface IElementFilter

Functional Interface:
  This is a functional interface and can therefore be used as the assignment target for a lambda expression or method reference.

@FunctionalInterface public interface IElementFilter

Author:
  Eike Stepper

## Method Summary

Modifier and Type
Method
Description
`boolean`
`filter(Object element)`

## Method Details

### filter

boolean filter(Object element)